
Member Nodes - MNDeployment #3241

ALA - Atlas of Living Australia member node

2012-09-07 01:46 - Dave Vieglais

Status: New Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

The Atlas of Living Australia has been identified as a potential member node. This issue track progress towards that goal.

ALA - http://www.ala.org.au/

History

#1 - 2013-01-30 20:57 - John Cobb

- Subject changed from Deploy the ALA - Atlas of Living Australia member node to ALA - Atlas of Living Australia member node

- Start date deleted (2012-09-07)

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2018-04-17 17:14 - Amy Forrester

- Priority changed from Normal to Low

LT review 4/13/18

content also in GBIF
